GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
sparc64_adi_info Struct Reference

## Public Member Functions
| sparc64_adi_info (pid_t pid_)

## Public Attributes
pid_t | pid
adi_stat_t | stat = {}

## Detailed Description

Definition at line 115 of file sparc64-tdep.c.

## Constructor & Destructor Documentation

## ◆ sparc64_adi_info()

sparc64_adi_info::sparc64_adi_info | ( | pid_t | pid_ | ) |
| inline

Definition at line 117 of file sparc64-tdep.c.

## Member Data Documentation

## ◆ pid

pid_t sparc64_adi_info::pid

Definition at line 122 of file sparc64-tdep.c.

## ◆ stat

adi_stat_t sparc64_adi_info::stat = {}

Definition at line 125 of file sparc64-tdep.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/sparc64-tdep.c